# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_10.DocumentLineIdentification1

Packages that use DocumentLineIdentification1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_10

## Uses of DocumentLineIdentification1 in org.kapott.hbci.sepa.jaxb.pain_002_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_10 with type parameters of type DocumentLineIdentification1
Modifier and Type
Field
Description
`protected List<DocumentLineIdentification1>`
DocumentLineInformation1.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 that return DocumentLineIdentification1
Modifier and Type
Method
Description
`DocumentLineIdentification1`
ObjectFactory.`createDocumentLineIdentification1()`
Create an instance of `DocumentLineIdentification1`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 that return types with arguments of type DocumentLineIdentification1
Modifier and Type
Method
Description
`List<DocumentLineIdentification1>`
DocumentLineInformation1.`getId()`
Gets the value of the id property.